<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/GA_Agent_0925/SQL_analysis_risk_ga.sql" dialect="MySQL" />
    <file url="file://$PROJECT_DIR$/SQL_analysis_experiment.sql" dialect="MySQL" />
    <file url="file://$PROJECT_DIR$/SQL_analysis_risk.sql" dialect="MySQL" />
    <file url="file://$PROJECT_DIR$/SQL_db_user_create.sql" dialect="MySQL" />
    <file url="file://$PROJECT_DIR$/SQL_export_high_risk_setting.sql" dialect="MySQL" />
    <file url="file://$PROJECT_DIR$/SQL_migrate_db.sql" dialect="MySQL" />
    <file url="file://$PROJECT_DIR$/iiabmdb_basic_info.sql" dialect="MySQL" />
  </component>
</project>